Subject: Re: [PATCH] Documentation: Fix inconsistent quotes

From: Jeff King <[email-masked]>
Date: Wed, 29 Apr 2015 14:51:41 -0400

On Wed, Apr 29, 2015 at 08:08:52PM +0200, Stefan Tatschner wrote:

> While reading 'man git' I realized that the highlighting of the
> environment variables is not consistent. This patch adds missing single
> quotes and substitutes backticks with the proper quotes as well.

I think this is OK in that it makes things consistent, and chooses the
style that is already in the majority.

But IMHO, using backticks looks much better. In the roff-formatted
manpages single quotes underline, but backticks use bold. The former is
hard to read when the content has underscores. For the HTML, the single
quotes produce italics, versus a typewriter font for backticks. Which
is...OK, I guess, but I think I like the backtick behavior better.

I think we're wildly inconsistent about this throughout the
documentation, though.

-Peff